Subject: Re: Loading gnu made DLL with MSVC
From: [email-masked] (Michael Hirmke)

14 Nov 1998 21:37:58 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Jose,

[...]
>as you can see, JIC.PCL was deleted with the mv command.  I know that
>I am moving it to the same name, but, I can assure you that this was
>possible with v19.

No, it wasn't possible - you always got a warning and nothing got
renamed. But: The original file still was there.

[...]
>thanks!

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".